.Jfv2qCaQo {
  border-width: 2px;
}
img,
.xNpAXJbU,
.ErhnRhN,
.E3nVYMZrO,
.SDHebWKZ iframe,
.zqwGrpJ iframe,
.TfRFtdNamI,
.jN61qbXGLiO,
.I8Lz7pawv,
.dIr4LZ {
  border-radius: 2rem !important;
}
.E3nVYMZrO {
  overflow: hidden;
}
body {
  background-color: #fff5e8;
}
body {
  font-family: Golos Text;
}
.yu6NQB {
  font-family: 'Golos Text', sans-serif;
  font-size: 5rem;
  line-height: 1;
}
.yu6NQB > .kNkAGr {
  font-size: 6.25rem;
}
.mEbKUmRdY {
  font-family: 'Golos Text', sans-serif;
  font-size: 4rem;
  line-height: 1;
}
.mEbKUmRdY > .kNkAGr {
  font-size: 5rem;
}
.vX5RhIVkU6 {
  font-family: 'Golos Text', sans-serif;
  font-size: 1.2rem;
  line-height: 1.5;
}
.vX5RhIVkU6 > .kNkAGr {
  font-size: 1.5rem;
}
.DyG7GkjKnWG {
  font-family: 'Golos Text', sans-serif;
  font-size: 2.5rem;
  line-height: 1.5;
}
.DyG7GkjKnWG > .kNkAGr {
  font-size: 3.125rem;
}
.kRaracd3uan {
  font-family: 'Golos Text', sans-serif;
  font-size: 1.4rem;
  line-height: 1.3;
}
.kRaracd3uan > .kNkAGr {
  font-size: 1.75rem;
}
/* ---- Fluid typography for mobile devices ---- */
/* 1.4 - font scale ratio ( bootstrap == 1.42857 ) */
/* 100vw - current viewport width */
/* (48 - 20)  48 == 48rem == 768px, 20 == 20rem == 320px(minimal supported viewport) */
/* 0.65 - min scale variable, may vary */
@media (max-width: 992px) {
  .yu6NQB {
    font-size: 4rem;
  }
}
@media (max-width: 768px) {
  .yu6NQB {
    font-size: 3.5rem;
    font-size: calc( 2.4rem + (5 - 2.4) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.1 * (2.4rem + (5 - 2.4) * ((100vw - 20rem) / (48 - 20))));
  }
  .mEbKUmRdY {
    font-size: 3.2rem;
    font-size: calc( 2.05rem + (4 - 2.05) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.3 * (2.05rem + (4 - 2.05) * ((100vw - 20rem) / (48 - 20))));
  }
  .vX5RhIVkU6 {
    font-size: 0.96rem;
    font-size: calc( 1.07rem + (1.2 - 1.07) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.4 * (1.07rem + (1.2 - 1.07) * ((100vw - 20rem) / (48 - 20))));
  }
  .DyG7GkjKnWG {
    font-size: 2rem;
    font-size: calc( 1.525rem + (2.5 - 1.525) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.4 * (1.525rem + (2.5 - 1.525) * ((100vw - 20rem) / (48 - 20))));
  }
  .kRaracd3uan {
    font-size: 1.12rem;
    font-size: calc( 1.14rem + (1.4 - 1.14) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.4 * (1.14rem + (1.4 - 1.14) * ((100vw - 20rem) / (48 - 20))));
  }
}
@media (min-width: 992px) and (max-width: 1400px) {
  .yu6NQB {
    font-size: 3.5rem;
    font-size: calc( 2.4rem + (5 - 2.4) * ((100vw - 62rem) / (87 - 62)));
    line-height: calc( 1.1 * (2.4rem + (5 - 2.4) * ((100vw - 62rem) / (87 - 62))));
  }
  .mEbKUmRdY {
    font-size: 3.2rem;
    font-size: calc( 2.05rem + (4 - 2.05) * ((100vw - 62rem) / (87 - 62)));
    line-height: calc( 1.3 * (2.05rem + (4 - 2.05) * ((100vw - 62rem) / (87 - 62))));
  }
  .vX5RhIVkU6 {
    font-size: 0.96rem;
    font-size: calc( 1.07rem + (1.2 - 1.07) * ((100vw - 62rem) / (87 - 62)));
    line-height: calc( 1.4 * (1.07rem + (1.2 - 1.07) * ((100vw - 62rem) / (87 - 62))));
  }
  .DyG7GkjKnWG {
    font-size: 2rem;
    font-size: calc( 1.525rem + (2.5 - 1.525) * ((100vw - 62rem) / (87 - 62)));
    line-height: calc( 1.4 * (1.525rem + (2.5 - 1.525) * ((100vw - 62rem) / (87 - 62))));
  }
  .kRaracd3uan {
    font-size: 1.12rem;
    font-size: calc( 1.14rem + (1.4 - 1.14) * ((100vw - 62rem) / (87 - 62)));
    line-height: calc( 1.4 * (1.14rem + (1.4 - 1.14) * ((100vw - 62rem) / (87 - 62))));
  }
}
/* Buttons */
.Jfv2qCaQo {
  padding: 1.25rem 2rem;
  border-radius: 4px;
}
@media (max-width: 767px) {
  .Jfv2qCaQo {
    padding: 0.75rem 1.5rem;
  }
}
.PjP4YXHK {
  padding: 0.6rem 1.2rem;
  border-radius: 4px;
}
.eA3Vao {
  padding: 0.6rem 1.2rem;
  border-radius: 4px;
}
.CmdgFbB {
  padding: 1.25rem 2rem;
  border-radius: 4px;
}
.m00s33usJ5h {
  background-color: #f21b3f !important;
}
.WcNSjx3 {
  background-color: #22b872 !important;
}
.UK1jFT {
  background-color: #0baecf !important;
}
.HvyclPe {
  background-color: #daa400 !important;
}
.rJjUyBdTjLm {
  background-color: #ba202f !important;
}
.YkcXMrwSS,
.YkcXMrwSS:active {
  background-color: #f21b3f !important;
  border-color: #f21b3f !important;
  color: #ffffff !important;
  box-shadow: none;
}
.YkcXMrwSS:hover,
.YkcXMrwSS:focus,
.YkcXMrwSS.LUfJXtg,
.YkcXMrwSS.ozTsJCWoLFp {
  color: inherit;
  background-color: #f54b68 !important;
  border-color: #f54b68 !important;
  box-shadow: none;
}
.YkcXMrwSS.r8VNBO,
.YkcXMrwSS:disabled {
  color: #ffffff !important;
  background-color: #f54b68 !important;
  border-color: #f54b68 !important;
}
.oxLGOBAhlcp,
.oxLGOBAhlcp:active {
  background-color: #29bf12 !important;
  border-color: #29bf12 !important;
  color: #ffffff !important;
  box-shadow: none;
}
.oxLGOBAhlcp:hover,
.oxLGOBAhlcp:focus,
.oxLGOBAhlcp.LUfJXtg,
.oxLGOBAhlcp.ozTsJCWoLFp {
  color: inherit;
  background-color: #36e91b !important;
  border-color: #36e91b !important;
  box-shadow: none;
}
.oxLGOBAhlcp.r8VNBO,
.oxLGOBAhlcp:disabled {
  color: #ffffff !important;
  background-color: #36e91b !important;
  border-color: #36e91b !important;
}
.C6lFeRz,
.C6lFeRz:active {
  background-color: #0baecf !important;
  border-color: #0baecf !important;
  color: #ffffff !important;
  box-shadow: none;
}
.C6lFeRz:hover,
.C6lFeRz:focus,
.C6lFeRz.LUfJXtg,
.C6lFeRz.ozTsJCWoLFp {
  color: inherit;
  background-color: #1acef3 !important;
  border-color: #1acef3 !important;
  box-shadow: none;
}
.C6lFeRz.r8VNBO,
.C6lFeRz:disabled {
  color: #ffffff !important;
  background-color: #1acef3 !important;
  border-color: #1acef3 !important;
}
.yx36qG,
.yx36qG:active {
  background-color: #22b872 !important;
  border-color: #22b872 !important;
  color: #ffffff !important;
  box-shadow: none;
}
.yx36qG:hover,
.yx36qG:focus,
.yx36qG.LUfJXtg,
.yx36qG.ozTsJCWoLFp {
  color: inherit;
  background-color: #34d98c !important;
  border-color: #34d98c !important;
  box-shadow: none;
}
.yx36qG.r8VNBO,
.yx36qG:disabled {
  color: #ffffff !important;
  background-color: #34d98c !important;
  border-color: #34d98c !important;
}
.h2zL23,
.h2zL23:active {
  background-color: #daa400 !important;
  border-color: #daa400 !important;
  color: #ffffff !important;
  box-shadow: none;
}
.h2zL23:hover,
.h2zL23:focus,
.h2zL23.LUfJXtg,
.h2zL23.ozTsJCWoLFp {
  color: inherit;
  background-color: #ffc30e !important;
  border-color: #ffc30e !important;
  box-shadow: none;
}
.h2zL23.r8VNBO,
.h2zL23:disabled {
  color: #ffffff !important;
  background-color: #ffc30e !important;
  border-color: #ffc30e !important;
}
.p7ntVxPW,
.p7ntVxPW:active {
  background-color: #ba202f !important;
  border-color: #ba202f !important;
  color: #ffffff !important;
  box-shadow: none;
}
.p7ntVxPW:hover,
.p7ntVxPW:focus,
.p7ntVxPW.LUfJXtg,
.p7ntVxPW.ozTsJCWoLFp {
  color: inherit;
  background-color: #dc3142 !important;
  border-color: #dc3142 !important;
  box-shadow: none;
}
.p7ntVxPW.r8VNBO,
.p7ntVxPW:disabled {
  color: #ffffff !important;
  background-color: #dc3142 !important;
  border-color: #dc3142 !important;
}
.VwF8afI,
.VwF8afI:active {
  background-color: #eff0ec !important;
  border-color: #eff0ec !important;
  color: #757b62 !important;
  box-shadow: none;
}
.VwF8afI:hover,
.VwF8afI:focus,
.VwF8afI.LUfJXtg,
.VwF8afI.ozTsJCWoLFp {
  color: inherit;
  background-color: #ffffff !important;
  border-color: #ffffff !important;
  box-shadow: none;
}
.VwF8afI.r8VNBO,
.VwF8afI:disabled {
  color: #757b62 !important;
  background-color: #ffffff !important;
  border-color: #ffffff !important;
}
.REko5qq0,
.REko5qq0:active {
  background-color: #232323 !important;
  border-color: #232323 !important;
  color: #ffffff !important;
  box-shadow: none;
}
.REko5qq0:hover,
.REko5qq0:focus,
.REko5qq0.LUfJXtg,
.REko5qq0.ozTsJCWoLFp {
  color: inherit;
  background-color: #3d3d3d !important;
  border-color: #3d3d3d !important;
  box-shadow: none;
}
.REko5qq0.r8VNBO,
.REko5qq0:disabled {
  color: #ffffff !important;
  background-color: #3d3d3d !important;
  border-color: #3d3d3d !important;
}
.JtcvzLsTm07,
.JtcvzLsTm07:active {
  background-color: transparent !important;
  border-color: #f21b3f;
  color: #f21b3f;
}
.JtcvzLsTm07:hover,
.JtcvzLsTm07:focus,
.JtcvzLsTm07.LUfJXtg,
.JtcvzLsTm07.ozTsJCWoLFp {
  color: #ac0a25 !important;
  background-color: transparent !important;
  border-color: #ac0a25 !important;
  box-shadow: none !important;
}
.JtcvzLsTm07.r8VNBO,
.JtcvzLsTm07:disabled {
  color: #ffffff !important;
  background-color: #f21b3f !important;
  border-color: #f21b3f !important;
}
.h9V6PNRZC,
.h9V6PNRZC:active {
  background-color: transparent !important;
  border-color: #29bf12;
  color: #29bf12;
}
.h9V6PNRZC:hover,
.h9V6PNRZC:focus,
.h9V6PNRZC.LUfJXtg,
.h9V6PNRZC.ozTsJCWoLFp {
  color: #18700b !important;
  background-color: transparent !important;
  border-color: #18700b !important;
  box-shadow: none !important;
}
.h9V6PNRZC.r8VNBO,
.h9V6PNRZC:disabled {
  color: #ffffff !important;
  background-color: #29bf12 !important;
  border-color: #29bf12 !important;
}
.W8JjFBjSaw,
.W8JjFBjSaw:active {
  background-color: transparent !important;
  border-color: #0baecf;
  color: #0baecf;
}
.W8JjFBjSaw:hover,
.W8JjFBjSaw:focus,
.W8JjFBjSaw.LUfJXtg,
.W8JjFBjSaw.ozTsJCWoLFp {
  color: #07697d !important;
  background-color: transparent !important;
  border-color: #07697d !important;
  box-shadow: none !important;
}
.W8JjFBjSaw.r8VNBO,
.W8JjFBjSaw:disabled {
  color: #ffffff !important;
  background-color: #0baecf !important;
  border-color: #0baecf !important;
}
.fBFLGMOeiwj,
.fBFLGMOeiwj:active {
  background-color: transparent !important;
  border-color: #22b872;
  color: #22b872;
}
.fBFLGMOeiwj:hover,
.fBFLGMOeiwj:focus,
.fBFLGMOeiwj.LUfJXtg,
.fBFLGMOeiwj.ozTsJCWoLFp {
  color: #146f45 !important;
  background-color: transparent !important;
  border-color: #146f45 !important;
  box-shadow: none !important;
}
.fBFLGMOeiwj.r8VNBO,
.fBFLGMOeiwj:disabled {
  color: #ffffff !important;
  background-color: #22b872 !important;
  border-color: #22b872 !important;
}
.nVSAwd7AEh,
.nVSAwd7AEh:active {
  background-color: transparent !important;
  border-color: #daa400;
  color: #daa400;
}
.nVSAwd7AEh:hover,
.nVSAwd7AEh:focus,
.nVSAwd7AEh.LUfJXtg,
.nVSAwd7AEh.ozTsJCWoLFp {
  color: #836300 !important;
  background-color: transparent !important;
  border-color: #836300 !important;
  box-shadow: none !important;
}
.nVSAwd7AEh.r8VNBO,
.nVSAwd7AEh:disabled {
  color: #ffffff !important;
  background-color: #daa400 !important;
  border-color: #daa400 !important;
}
.PlUMkAg6,
.PlUMkAg6:active {
  background-color: transparent !important;
  border-color: #ba202f;
  color: #ba202f;
}
.PlUMkAg6:hover,
.PlUMkAg6:focus,
.PlUMkAg6.LUfJXtg,
.PlUMkAg6.ozTsJCWoLFp {
  color: #70131c !important;
  background-color: transparent !important;
  border-color: #70131c !important;
  box-shadow: none !important;
}
.PlUMkAg6.r8VNBO,
.PlUMkAg6:disabled {
  color: #ffffff !important;
  background-color: #ba202f !important;
  border-color: #ba202f !important;
}
.FD63X08N6,
.FD63X08N6:active {
  background-color: transparent !important;
  border-color: #232323;
  color: #232323;
}
.FD63X08N6:hover,
.FD63X08N6:focus,
.FD63X08N6.LUfJXtg,
.FD63X08N6.ozTsJCWoLFp {
  color: #000000 !important;
  background-color: transparent !important;
  border-color: #000000 !important;
  box-shadow: none !important;
}
.FD63X08N6.r8VNBO,
.FD63X08N6:disabled {
  color: #ffffff !important;
  background-color: #232323 !important;
  border-color: #232323 !important;
}
.wyzOqdI,
.wyzOqdI:active {
  background-color: transparent !important;
  border-color: #fafafa;
  color: #fafafa;
}
.wyzOqdI:hover,
.wyzOqdI:focus,
.wyzOqdI.LUfJXtg,
.wyzOqdI.ozTsJCWoLFp {
  color: #cfcfcf !important;
  background-color: transparent !important;
  border-color: #cfcfcf !important;
  box-shadow: none !important;
}
.wyzOqdI.r8VNBO,
.wyzOqdI:disabled {
  color: #7a7a7a !important;
  background-color: #fafafa !important;
  border-color: #fafafa !important;
}
.enZ18h8 {
  color: #f21b3f !important;
}
.VZaEe1m {
  color: #29bf12 !important;
}
.oJB9VLWPLV {
  color: #22b872 !important;
}
.dyZnCh6Su {
  color: #0baecf !important;
}
.qWoobJ8R {
  color: #daa400 !important;
}
.mdaQ9IUInx {
  color: #ba202f !important;
}
.IuzxRVe7f {
  color: #fafafa !important;
}
.pbYk2tt {
  color: #232323 !important;
}
a.enZ18h8:hover,
a.enZ18h8:focus,
a.enZ18h8.ozTsJCWoLFp {
  color: #9e0922 !important;
}
a.VZaEe1m:hover,
a.VZaEe1m:focus,
a.VZaEe1m.ozTsJCWoLFp {
  color: #156209 !important;
}
a.oJB9VLWPLV:hover,
a.oJB9VLWPLV:focus,
a.oJB9VLWPLV.ozTsJCWoLFp {
  color: #12623d !important;
}
a.dyZnCh6Su:hover,
a.dyZnCh6Su:focus,
a.dyZnCh6Su.ozTsJCWoLFp {
  color: #065d6e !important;
}
a.qWoobJ8R:hover,
a.qWoobJ8R:focus,
a.qWoobJ8R.ozTsJCWoLFp {
  color: #745700 !important;
}
a.mdaQ9IUInx:hover,
a.mdaQ9IUInx:focus,
a.mdaQ9IUInx.ozTsJCWoLFp {
  color: #631119 !important;
}
a.IuzxRVe7f:hover,
a.IuzxRVe7f:focus,
a.IuzxRVe7f.ozTsJCWoLFp {
  color: #c7c7c7 !important;
}
a.pbYk2tt:hover,
a.pbYk2tt:focus,
a.pbYk2tt.ozTsJCWoLFp {
  color: #000000 !important;
}
a:is(#Bwt0CdXM, #g1fhvguC, #IXGxFiGpt, #s9HJzd, #qD3Nap, #Gw7D8Y, #lnUJ77bYEn, #y6cn5bwI, #zNagEiTDKJc, #HUzbEGl, #Pi9rDccx1s, #QC22IL, #j2yzOh1HD9L, #Z9bzaa, #mVQL6Xa, #enZ18h8, #VZaEe1m, #oJB9VLWPLV, #dyZnCh6Su, #qWoobJ8R, #mdaQ9IUInx, #XYbUXC, #q39kICaBhbH, #IuzxRVe7f, #rutLfx, #sd2P8e5, #P6bzDLc, #fInbU2AZW5, #YbpNDAKTfoK, #BMEb3WiRA, #KzoGHrs, #bgNBJd5T, #c8FMLhbL2EA, #CjNqEgIcjH, #ynorLA2m, #Y229CEIpb2j, #mHjGdv, #uHQlr7kg0j, #MeHtV1, #OJyg1r, #P8F38j2J, #EUKqQBn, #LpzEBFmHyj, #tSIvdgVyEfk, #pbYk2tt, #HbOlJe6ljH):not(.HgUwApneiX):not(.gp3yxzz):not([role]):not(.vs3ud3gVD2) {
  position: relative;
  background-image: transparent;
  background-size: 10000px 2px;
  background-repeat: no-repeat;
  background-position: 0px 1.2em;
  background-position: -10000px 1.2em;
}
a:is(#Bwt0CdXM, #g1fhvguC, #IXGxFiGpt, #s9HJzd, #qD3Nap, #Gw7D8Y, #lnUJ77bYEn, #y6cn5bwI, #zNagEiTDKJc, #HUzbEGl, #Pi9rDccx1s, #QC22IL, #j2yzOh1HD9L, #Z9bzaa, #mVQL6Xa, #enZ18h8, #VZaEe1m, #oJB9VLWPLV, #dyZnCh6Su, #qWoobJ8R, #mdaQ9IUInx, #XYbUXC, #q39kICaBhbH, #IuzxRVe7f, #rutLfx, #sd2P8e5, #P6bzDLc, #fInbU2AZW5, #YbpNDAKTfoK, #BMEb3WiRA, #KzoGHrs, #bgNBJd5T, #c8FMLhbL2EA, #CjNqEgIcjH, #ynorLA2m, #Y229CEIpb2j, #mHjGdv, #uHQlr7kg0j, #MeHtV1, #OJyg1r, #P8F38j2J, #EUKqQBn, #LpzEBFmHyj, #tSIvdgVyEfk, #pbYk2tt, #HbOlJe6ljH):not(.HgUwApneiX):not(.gp3yxzz):not([role]):not(.vs3ud3gVD2):hover {
  transition: background-position 2s ease-in-out;
  background-image: linear-gradient(currentColor 50%, currentColor 50%);
  background-position: 0px 1.2em;
}
.FBTIZfQbGDf .HgUwApneiX.ozTsJCWoLFp {
  color: #f21b3f;
}
.FBTIZfQbGDf .HgUwApneiX:not(.ozTsJCWoLFp) {
  color: #232323;
}
.SmPlKo {
  background-color: #70c770;
}
.Au5Vwafl {
  background-color: #0baecf;
}
.deqdwbc0SE {
  background-color: #daa400;
}
.HKzX7ZumGs {
  background-color: #ba202f;
}
.ur8oblO .Jfv2qCaQo:not(.x0kLWmfhp2) {
  border-radius: 100px;
}
.lZpSuPiuSAv li a {
  border-radius: 100px !important;
}
.lZpSuPiuSAv li.ozTsJCWoLFp .Jfv2qCaQo {
  background-color: #f21b3f;
  border-color: #f21b3f;
  color: #ffffff;
}
.lZpSuPiuSAv li.ozTsJCWoLFp .Jfv2qCaQo:focus {
  box-shadow: none;
}
.FBTIZfQbGDf .HgUwApneiX {
  border-radius: 100px !important;
}
a,
a:hover {
  color: #f21b3f;
}
.lLw4qBAzyw.m00s33usJ5h .mspAVCE,
.lLw4qBAzyw.m00s33usJ5h .ijWeYtj9Wi {
  color: #fddce2;
}
.lLw4qBAzyw.WcNSjx3 .mspAVCE,
.lLw4qBAzyw.WcNSjx3 .ijWeYtj9Wi {
  color: #74e5b1;
}
.lLw4qBAzyw.UK1jFT .mspAVCE,
.lLw4qBAzyw.UK1jFT .ijWeYtj9Wi {
  color: #abedfb;
}
.lLw4qBAzyw.HvyclPe .mspAVCE,
.lLw4qBAzyw.HvyclPe .ijWeYtj9Wi {
  color: #ffe9a7;
}
.lLw4qBAzyw.rJjUyBdTjLm .mspAVCE,
.lLw4qBAzyw.rJjUyBdTjLm .ijWeYtj9Wi {
  color: #e7737e;
}
/* Scroll to top button*/
.ZL7GJN {
  display: none;
}
.tXEZ7Og3ni {
  font-family: 'Golos Text', sans-serif;
  font-size: 1.4rem;
  line-height: 1.3;
  font-weight: 400;
  border-radius: 40px !important;
}
.tXEZ7Og3ni > .kNkAGr {
  font-size: 1.75rem;
}
.tXEZ7Og3ni:hover,
.tXEZ7Og3ni:focus {
  box-shadow: rgba(0, 0, 0, 0.07) 0px 1px 1px 0px, rgba(0, 0, 0, 0.07) 0px 1px 3px 0px, rgba(0, 0, 0, 0.03) 0px 0px 0px 1px;
  border-color: #f21b3f !important;
}
.tXEZ7Og3ni:-webkit-input-placeholder {
  font-family: 'Golos Text', sans-serif;
  font-size: 1.4rem;
  line-height: 1.3;
  font-weight: 400;
}
.tXEZ7Og3ni:-webkit-input-placeholder > .kNkAGr {
  font-size: 1.75rem;
}
blockquote {
  border-color: #f21b3f;
}
/* Forms */
.xNfEFpS .LzBNpOT .Jfv2qCaQo {
  border-radius: 100px !important;
}
.xNfEFpS .LzBNpOT .Jfv2qCaQo:hover {
  box-shadow: 0 10px 40px 0 rgba(0, 0, 0, 0.2);
}
.xNfEFpS .LzBNpOT button[type="submit"] {
  border-radius: 100px !important;
  padding: 1rem 3rem;
}
.xNfEFpS .LzBNpOT button[type="submit"]:hover {
  box-shadow: 0 10px 40px 0 rgba(0, 0, 0, 0.2);
}
.f2aL6m8f li:hover,
.f2aL6m8f li.SprwJ74tw {
  background-color: #f21b3f;
  color: #ffffff;
}
.iTP2OT66 {
  transition: 0.25s ease;
}
.iTP2OT66:hover {
  border-color: #f21b3f;
}
.f2aL6m8f .UPkRU8Ro,
.iTP2OT66.syxgy3SQgI:after,
.iTP2OT66.RW638S9Zs8:after {
  transition: 0.4s;
  border-top-color: #232323;
  border-bottom-color: #232323;
}
.f2aL6m8f:hover .UPkRU8Ro,
.iTP2OT66.syxgy3SQgI:hover:after,
.iTP2OT66.RW638S9Zs8:hover:after {
  border-top-color: #f21b3f;
  border-bottom-color: #f21b3f;
}
.d17QqZ2B0Y .AzfW4bSr td.Pf7OxecS,
.d17QqZ2B0Y .AzfW4bSr td.S0Z5HgB,
.d17QqZ2B0Y .ZSA83G .C6gf89Ws > div > div.S0Z5HgB {
  color: #ffffff !important;
  background-color: #f21b3f !important;
  box-shadow: none !important;
}
.d17QqZ2B0Y .AzfW4bSr td:hover,
.d17QqZ2B0Y .ZSA83G .C6gf89Ws > div > div:hover {
  color: #000000 !important;
  background: #29bf12 !important;
  box-shadow: none !important;
}
.wop5OeOG {
  background-image: none !important;
}
.UWiRBtCdj8m:not(section),
.lRfVOndVHh {
  display: block;
  position: relative;
  padding-bottom: 56.25%;
  width: 100%;
  height: auto;
}
iframe.UWiRBtCdj8m,
.UWiRBtCdj8m:after {
  content: '';
  position: absolute;
  width: 200px;
  height: 200px;
  background: transparent no-repeat center;
  background-size: contain;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
  background-image: url("../../../data:image/svg+xml;charset=UTF-8,%3csvg width='32' height='32' viewBox='0 0 64 64' xmlns='http://www.w3.org/2000/svg' stroke='%23f21b3f' %3e%3cg fill='none' fill-rule='evenodd'%3e%3cg transform='translate(16 16)' stroke-width='2'%3e%3ccircle stroke-opacity='.5' cx='16' cy='16' r='16'/%3e%3cpath d='M32 16c0-9.94-8.06-16-16-16'%3e%3canimateTransform attributeName='transform' type='rotate' from='0 16 16' to='360 16 16' dur='1s' repeatCount='indefinite'/%3e%3c/path%3e%3c/g%3e%3c/g%3e%3c/svg%3e");
}
section.UWiRBtCdj8m:after {
  opacity: 0.5;
}
body {
  overflow-x: hidden;
}
a {
  transition: color 0.6s;
}
@media (max-width: 1400px) {
  .WcIeTEp3OC {
    max-width: 100%;
  }
}
@media (max-width: 1400px) and (min-width: 768px) {
  .WcIeTEp3OC {
    padding-left: 32px;
    padding-right: 32px;
  }
}
@media (max-width: 1400px) and (min-width: 768px) {
  .r7TmAMfMv {
    padding-left: 32px;
    padding-right: 32px;
  }
}
@media (max-width: 767px) {
  .r7TmAMfMv {
    padding-left: 16px;
    padding-right: 16px;
  }
}
.JZ36wqa {
  z-index: 1000;
  width: 100%;
  position: relative;
}
.JZ36wqa .gp3yxzz:before {
  font-family: Moririse2 !important;
  content: "\e966";
  display: inline-block;
  width: 0;
  position: absolute;
  left: 1rem;
  top: 0.5rem;
  margin-right: 0.5rem;
  line-height: 1;
  font-size: inherit;
  vertical-align: middle;
  text-align: center;
  overflow: hidden;
  transform: scale(0, 1);
  transition: all 0.25s ease-in-out;
}
@media (max-width: 767px) {
  .JZ36wqa .RyRWq5D2 {
    transform: scale(0.8);
  }
}
.JZ36wqa .nCbTXD5k {
  flex-shrink: 0;
  align-items: center;
  margin-right: 0;
  padding: 10px 0;
  transition: all 0.3s;
  word-break: break-word;
  z-index: 1;
}
.JZ36wqa .nCbTXD5k img {
  max-width: 100%;
  max-height: 100%;
}
.JZ36wqa .nCbTXD5k .vs3ud3gVD2 {
  line-height: inherit !important;
}
.JZ36wqa .nCbTXD5k .DB3Jyr78 a {
  outline: none;
}
.JZ36wqa .hdU0a3w {
  margin: auto;
  margin-left: 0;
  margin-left: auto;
}
.JZ36wqa .hdU0a3w .VffcM5 {
  padding: 0 !important;
  transition: 0.3s all !important;
}
.JZ36wqa .hdU0a3w .VffcM5 .HgUwApneiX {
  padding: 16px !important;
  margin: 0 !important;
  border-radius: 1rem !important;
  transition: 0.3s all !important;
}
.JZ36wqa .hdU0a3w .VffcM5 .HgUwApneiX:hover {
  background-color: rgba(27, 31, 10, 0.06);
}
.JZ36wqa .hdU0a3w .n6J1lU2 .HgUwApneiX::after {
  transform: rotate(180deg);
}
@media (min-width: 992px) {
  .JZ36wqa .hdU0a3w .n6J1lU2 .HgUwApneiX::before {
    content: "";
    width: 100%;
    height: 20px;
    top: 100%;
    background: transparent;
    position: absolute;
  }
}
.JZ36wqa .hdU0a3w .gp3yxzz {
  padding: 12px !important;
  border-radius: 0.5rem !important;
  margin: 0 8px !important;
  transition: 0.3s all !important;
}
.JZ36wqa .hdU0a3w .gp3yxzz:hover {
  background-color: rgba(27, 31, 10, 0.06);
}
@media (min-width: 992px) {
  .JZ36wqa .hdU0a3w {
    padding-left: 1.5rem;
  }
}
.JZ36wqa .HgUwApneiX {
  width: fit-content;
  position: relative;
}
.JZ36wqa .DB3Jyr78 {
  margin: 0 !important;
}
@media (max-width: 767px) {
  .JZ36wqa .DB3Jyr78 {
    padding-left: 0;
  }
}
.JZ36wqa .vs3ud3gVD2 {
  padding-left: 1rem;
  padding-right: 0.5rem;
}
@media (max-width: 767px) {
  .JZ36wqa .Hf45HmiQdGe {
    padding-bottom: 0.5rem;
  }
}
.JZ36wqa .Hf45HmiQdGe .PCWm1fy.CJkmLbgD::after {
  margin-left: 0.5rem;
  margin-top: 0.2rem;
  transition: 0.3s all;
}
.JZ36wqa .WcIeTEp3OC {
  display: flex;
  height: 90px;
  padding: 0.5rem 0.6rem;
  flex-wrap: nowrap;
  background: rgba(255, 255, 255, 0.8) !important;
  left: 0;
  right: 0;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: flex-end;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 100vw;
  margin-top: 1rem;
  background-color: #ffffff;
  box-shadow: 0 30px 60px 0 rgba(27, 31, 10, 0.08);
}
@media (max-width: 992px) {
  .JZ36wqa .WcIeTEp3OC {
    padding-right: 2rem;
  }
}
@media (max-width: 767px) {
  .JZ36wqa .WcIeTEp3OC {
    width: 95%;
    height: 56px !important;
    padding-right: 1rem;
    margin-top: 0rem;
  }
}
.JZ36wqa .Kz4veWF2P4X {
  color: #000000 !important;
  font-size: 1.5rem;
  padding-right: 0.5rem;
}
.JZ36wqa .r3325jtOvyl {
  flex-wrap: wrap;
  flex-direction: column;
  max-width: 100%;
  padding: 12px 4px !important;
  border-radius: 1.5rem;
  transition: 0.3s all !important;
  min-width: auto;
  background: #ffffff;
  background: rgba(255, 255, 255, 0.8) !important;
}
.JZ36wqa .VffcM5:focus,
.JZ36wqa .HgUwApneiX:focus {
  outline: none;
}
.JZ36wqa .LevEhwZj .r3325jtOvyl .gp3yxzz {
  width: auto;
  transition: all 0.25s ease-in-out;
}
.JZ36wqa .LevEhwZj .r3325jtOvyl .gp3yxzz::after {
  right: 0.5rem;
}
.JZ36wqa .LevEhwZj .r3325jtOvyl .gp3yxzz .kNkAGr {
  margin-right: 0.5rem;
  vertical-align: sub;
}
.JZ36wqa .LevEhwZj .r3325jtOvyl .gp3yxzz .kNkAGr:before {
  display: inline-block;
  transform: scale(1, 1);
  transition: all 0.25s ease-in-out;
}
.JZ36wqa .UBdJY2 .r3325jtOvyl .gp3yxzz:before {
  display: none;
}
.JZ36wqa .UBdJY2 .LevEhwZj .r3325jtOvyl .gp3yxzz {
  padding: 0.235em 1.5em 0.235em 1.5em !important;
  transition: none;
  margin: 0 !important;
}
.JZ36wqa .rt0tFYxFZ {
  min-height: 90px;
  transition: all 0.3s;
  border-bottom: 1px solid transparent;
  background: transparent !important;
  padding: 0 !important;
  border: none !important;
  box-shadow: none !important;
  border-radius: 0 !important;
}
.JZ36wqa .rt0tFYxFZ.d7fLG5eB {
  transition: all 0.3s;
}
.JZ36wqa .rt0tFYxFZ .gp3yxzz {
  padding: 0.5rem 1.8rem;
}
.JZ36wqa .rt0tFYxFZ .DB3Jyr78 img {
  min-width: 6rem;
  object-fit: cover;
}
.JZ36wqa .rt0tFYxFZ .pjtN0q {
  z-index: 1;
  justify-content: flex-end;
}
.JZ36wqa .rt0tFYxFZ.UBdJY2 {
  justify-content: center;
}
.JZ36wqa .rt0tFYxFZ.UBdJY2 .VffcM5 .HgUwApneiX::before {
  display: none;
}
.JZ36wqa .rt0tFYxFZ.UBdJY2.d7fLG5eB .r3325jtOvyl {
  top: 0;
}
@media (min-width: 992px) {
  .JZ36wqa .rt0tFYxFZ.UBdJY2.d7fLG5eB:not(.tXVdegDq) .pjtN0q {
    max-height: calc(98.5vh - 4.3rem);
  }
}
.JZ36wqa .rt0tFYxFZ.UBdJY2 .r3325jtOvyl .NLM2cru {
  left: 0 !important;
}
.JZ36wqa .rt0tFYxFZ.UBdJY2 .r3325jtOvyl .gp3yxzz:after {
  right: auto;
}
.JZ36wqa .rt0tFYxFZ.UBdJY2 .r3325jtOvyl .CJkmLbgD[data-toggle="dropdown-submenu"]:after {
  margin-left: 0.5rem;
  margin-top: 0.2rem;
  border-top: 0.35em solid;
  border-right: 0.35em solid transparent;
  border-left: 0.35em solid transparent;
  border-bottom: 0;
  top: 41%;
}
.JZ36wqa .rt0tFYxFZ.UBdJY2 ul.hdU0a3w li {
  margin: auto;
}
.JZ36wqa .rt0tFYxFZ.UBdJY2 .r3325jtOvyl .gp3yxzz {
  padding: 0.25rem 1.5rem;
  text-align: center;
}
.JZ36wqa .rt0tFYxFZ.UBdJY2 .wmbSk53rb {
  padding-left: 0;
  padding-right: 0;
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
}
@media (max-width: 767px) {
  .JZ36wqa .rt0tFYxFZ {
    min-height: 72px;
  }
  .JZ36wqa .rt0tFYxFZ .DB3Jyr78 img {
    height: 2.5rem !important;
    min-width: 2.5rem !important;
  }
}
@media (max-width: 991px) {
  .JZ36wqa .rt0tFYxFZ .VffcM5 .HgUwApneiX::before {
    display: none;
  }
  .JZ36wqa .rt0tFYxFZ.d7fLG5eB .r3325jtOvyl {
    top: 0;
  }
  .JZ36wqa .rt0tFYxFZ .r3325jtOvyl .NLM2cru {
    left: 0 !important;
  }
  .JZ36wqa .rt0tFYxFZ .r3325jtOvyl .gp3yxzz:after {
    right: auto;
  }
  .JZ36wqa .rt0tFYxFZ .r3325jtOvyl .CJkmLbgD[data-toggle="dropdown-submenu"]:after {
    margin-left: 0.5rem;
    margin-top: 0.2rem;
    border-top: 0.35em solid;
    border-right: 0.35em solid transparent;
    border-left: 0.35em solid transparent;
    border-bottom: 0;
    top: 40%;
  }
  .JZ36wqa .rt0tFYxFZ .r3325jtOvyl .gp3yxzz {
    padding: 0.25rem 1.5rem !important;
    text-align: center;
  }
  .JZ36wqa .rt0tFYxFZ .nCbTXD5k {
    flex-shrink: initial;
    flex-basis: auto;
    word-break: break-word;
    padding-right: 10px;
  }
  .JZ36wqa .rt0tFYxFZ .RyRWq5D2 {
    flex-basis: auto;
  }
  .JZ36wqa .rt0tFYxFZ .wmbSk53rb {
    padding-left: 0;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
  }
}
.JZ36wqa .rt0tFYxFZ.tXVdegDq .DB3Jyr78 img {
  height: 2rem;
}
.JZ36wqa .gp3yxzz.ozTsJCWoLFp,
.JZ36wqa .gp3yxzz:active {
  background-color: transparent;
}
.JZ36wqa .hArDrT .hdU0a3w .HgUwApneiX {
  padding: 0;
}
.JZ36wqa .Hf45HmiQdGe .PCWm1fy.CJkmLbgD {
  margin-right: 1.667em;
}
.JZ36wqa .Hf45HmiQdGe .PCWm1fy.CJkmLbgD[aria-expanded="true"] {
  margin-right: 0;
  padding: 0.667em 1.667em;
}
.JZ36wqa .rt0tFYxFZ.hArDrT .LevEhwZj .r3325jtOvyl {
  background: #ffffff;
}
.JZ36wqa .rt0tFYxFZ.hArDrT .LevEhwZj .r3325jtOvyl .NLM2cru {
  margin: 0;
  left: 105%;
  transform: none;
  top: -12px;
}
.JZ36wqa .rt0tFYxFZ .LevEhwZj.n6J1lU2 > .r3325jtOvyl {
  display: flex;
}
.JZ36wqa ul.hdU0a3w {
  flex-wrap: wrap;
}
.JZ36wqa .mAc4A20HYq {
  text-align: center;
  min-width: 140px;
}
@media (max-width: 992px) {
  .JZ36wqa .mAc4A20HYq {
    text-align: left;
  }
}
.JZ36wqa button.RyRWq5D2 {
  outline: none;
  width: 31px;
  height: 20px;
  cursor: pointer;
  transition: all 0.2s;
  position: relative;
  align-self: center;
}
.JZ36wqa button.RyRWq5D2 .TdbhKunvYHj span {
  position: absolute;
  right: 0;
  width: 30px;
  height: 2px;
  border-right: 5px;
  background-color: #000000;
}
.JZ36wqa button.RyRWq5D2 .TdbhKunvYHj span:nth-child(1) {
  top: 0;
  transition: all 0.2s;
}
.JZ36wqa button.RyRWq5D2 .TdbhKunvYHj span:nth-child(2) {
  top: 8px;
  transition: all 0.15s;
}
.JZ36wqa button.RyRWq5D2 .TdbhKunvYHj span:nth-child(3) {
  top: 8px;
  transition: all 0.15s;
}
.JZ36wqa button.RyRWq5D2 .TdbhKunvYHj span:nth-child(4) {
  top: 16px;
  transition: all 0.2s;
}
.JZ36wqa nav.d7fLG5eB .TdbhKunvYHj span:nth-child(1) {
  top: 8px;
  width: 0;
  opacity: 0;
  right: 50%;
  transition: all 0.2s;
}
.JZ36wqa nav.d7fLG5eB .TdbhKunvYHj span:nth-child(2) {
  transform: rotate(45deg);
  transition: all 0.25s;
}
.JZ36wqa nav.d7fLG5eB .TdbhKunvYHj span:nth-child(3) {
  transform: rotate(-45deg);
  transition: all 0.25s;
}
.JZ36wqa nav.d7fLG5eB .TdbhKunvYHj span:nth-child(4) {
  top: 8px;
  width: 0;
  opacity: 0;
  right: 50%;
  transition: all 0.2s;
}
.JZ36wqa .iPR9CwN {
  padding: 0 1rem;
}
.JZ36wqa a.HgUwApneiX {
  display: flex;
  align-items: center;
  justify-content: center;
}
.JZ36wqa .wmbSk53rb {
  flex-wrap: nowrap;
  display: flex;
  justify-content: center;
  padding-left: 1rem;
  padding-right: 1rem;
  padding-top: 0.3rem;
  text-align: center;
}
@media (max-width: 992px) {
  .JZ36wqa .wmbSk53rb {
    justify-content: flex-start;
    margin-bottom: 0.5rem;
  }
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .JZ36wqa .rt0tFYxFZ {
    height: 70px;
  }
  .JZ36wqa .rt0tFYxFZ.d7fLG5eB {
    height: auto;
  }
  .JZ36wqa .VffcM5 .HgUwApneiX:hover::before {
    width: 175%;
    max-width: calc(100% + 2rem);
    left: -1rem;
  }
}
.JZ36wqa .rt0tFYxFZ .LevEhwZj > .r3325jtOvyl {
  display: none;
  width: max-content;
  max-width: 500px !important;
  transform: translateX(-50%);
  top: calc(100% + 20px);
  left: 50%;
}
.JZ36wqa .rt0tFYxFZ .LevEhwZj > .r3325jtOvyl .gp3yxzz {
  line-height: 1 !important;
}
.JZ36wqa .rt0tFYxFZ .LevEhwZj > .r3325jtOvyl .LevEhwZj .gp3yxzz {
  align-items: center;
  display: flex;
  height: max-content !important;
  min-height: max-content !important;
}
.JZ36wqa .rt0tFYxFZ .LevEhwZj > .r3325jtOvyl .LevEhwZj .gp3yxzz::after {
  display: inline-block;
  position: static;
  margin-left: 0.5rem;
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 0;
  transition: 0.3s all;
  transform: rotate(-90deg);
}
.JZ36wqa .rt0tFYxFZ .LevEhwZj > .r3325jtOvyl .LevEhwZj.n6J1lU2 .gp3yxzz::after {
  transform: rotate(0deg);
}
.JZ36wqa .ur8oblO {
  margin: -0.6rem -0.6rem;
}
.JZ36wqa .RyRWq5D2 {
  margin-left: 12px;
  margin-right: 8px;
  order: 1000;
}
@media (max-width: 991px) {
  .JZ36wqa .nCbTXD5k {
    margin-right: auto;
  }
  .JZ36wqa .pjtN0q {
    z-index: -1 !important;
    position: absolute;
    top: 110%;
    left: 0;
    width: 100%;
    padding: 1rem;
    border-radius: 1.5rem;
    background: #ffffff;
    opacity: 1;
    border-color: rgba(255, 255, 255, 0.8) !important;
    background: rgba(255, 255, 255, 0.8) !important;
    backdrop-filter: blur(8px);
  }
  .JZ36wqa .hdU0a3w .VffcM5 .HgUwApneiX::after {
    margin-left: 10px;
  }
  .JZ36wqa .hdU0a3w .gp3yxzz:hover {
    background-color: rgba(27, 31, 10, 0.06);
  }
  .JZ36wqa .rt0tFYxFZ .LevEhwZj > .r3325jtOvyl {
    max-width: 100% !important;
    transform: translateX(0);
    top: 10px;
    left: 0;
    padding: 8px !important;
    border-radius: 1rem;
    background-color: rgba(27, 31, 10, 0.04) !important;
  }
  .JZ36wqa .rt0tFYxFZ .LevEhwZj > .r3325jtOvyl .gp3yxzz {
    padding: 8px !important;
    line-height: 1 !important;
    margin-bottom: 4px !important;
  }
  .JZ36wqa .rt0tFYxFZ .LevEhwZj > .r3325jtOvyl .LevEhwZj .gp3yxzz {
    align-items: center;
    display: flex;
    height: max-content !important;
    min-height: max-content !important;
  }
  .JZ36wqa .rt0tFYxFZ .LevEhwZj > .r3325jtOvyl .LevEhwZj .gp3yxzz::after {
    display: inline-block;
    position: static;
    margin-left: 0.5rem;
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    transition: 0.3s all;
    transform: rotate(0deg);
  }
  .JZ36wqa .rt0tFYxFZ .LevEhwZj > .r3325jtOvyl .LevEhwZj.n6J1lU2 .gp3yxzz::after {
    transform: rotate(180deg);
  }
  .JZ36wqa .rt0tFYxFZ .LevEhwZj > .r3325jtOvyl .NLM2cru {
    position: static;
    width: 100%;
    max-width: 100% !important;
    transform: translateX(0) !important;
    top: 0;
    left: 0;
    padding: 8px !important;
    border-radius: 1rem;
    background-color: rgba(27, 31, 10, 0.04) !important;
  }
  .JZ36wqa .rt0tFYxFZ .LevEhwZj.n6J1lU2 > .r3325jtOvyl {
    display: flex !important;
    flex-direction: column;
    align-items: flex-start;
  }
}
@media (max-width: 575px) {
  .JZ36wqa .pjtN0q {
    padding: 1rem;
  }
}
.hPAx7HmTh5 {
  display: flex;
}
@media (min-width: 768px) {
  .hPAx7HmTh5 {
    align-items: flex-end;
  }
  .hPAx7HmTh5 .YFQBZS {
    justify-content: flex-start;
  }
  .hPAx7HmTh5 .B3t7uqj {
    padding: 1rem 3rem;
  }
}
@media (max-width: 991px) and (min-width: 768px) {
  .hPAx7HmTh5 .B3t7uqj {
    min-width: 50%;
  }
}
@media (max-width: 767px) {
  .hPAx7HmTh5 {
    -webkit-align-items: center;
    align-items: flex-end;
  }
  .hPAx7HmTh5 .GcnnVijy {
    -webkit-justify-content: center;
    justify-content: center;
  }
  .hPAx7HmTh5 .B3t7uqj {
    width: 100%;
  }
}
.hPAx7HmTh5 .O1uGH1TbX.r8VNBO {
  display: none;
}
.hPAx7HmTh5 .O1uGH1TbX {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  background-image: url("KDlw22cO.jpg");
}
.hPAx7HmTh5 .apLlKA,
.hPAx7HmTh5 .n7zARLP {
  text-align: left;
  color: #ffc091;
}
.hPAx7HmTh5 .zWIF3DAg9,
.hPAx7HmTh5 .ur8oblO {
  text-align: left;
}
.KdOl8g {
  background-image: url("TtXeF2sbs.jpeg");
  overflow: hidden;
}
.l0vAOw {
  padding-top: 5rem;
  padding-bottom: 3rem;
  background-color: #ffffff;
}
.l0vAOw .O1uGH1TbX.r8VNBO {
  display: none;
}
.l0vAOw .O1uGH1TbX {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
.l0vAOw .CivkW067CL .QfhLUNKIS {
  width: 100%;
  display: block;
}
.l0vAOw .CivkW067CL .ceKgyJfpbwt {
  z-index: 1;
}
.l0vAOw .QfhLUNKIS {
  color: #F21B3F;
  text-align: center;
}
.l0vAOw .M6egXq5d4h {
  margin-bottom: 2rem;
}
@media (max-width: 767px) {
  .l0vAOw * {
    text-align: center !important;
  }
  .l0vAOw .fdRNT97 {
    margin-bottom: 2rem;
  }
}
.l0vAOw .NdxJtWb {
  max-width: 800px;
}
.l0vAOw .H9eghu {
  text-align: center;
}
.l0vAOw .ceKgyJfpbwt,
.l0vAOw .b7x1rC {
  text-align: center;
}
.kCpUVCEAYmd .O1uGH1TbX.r8VNBO {
  display: none;
}
.kCpUVCEAYmd .O1uGH1TbX {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  background-image: url("KDlw22cO.jpg");
}
.NbuJQ9 {
  padding-top: 5rem;
  padding-bottom: 5rem;
  background-color: #ffffff;
}
.NbuJQ9 .O1uGH1TbX.r8VNBO {
  display: none;
}
.NbuJQ9 .O1uGH1TbX {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
@media (max-width: 991px) {
  .NbuJQ9 .pNnhq75GQ {
    margin-bottom: 2rem;
  }
}
.NbuJQ9 .YFQBZS {
  flex-direction: row-reverse;
}
.NbuJQ9 .YFQBZS {
  align-items: center;
}
@media (max-width: 991px) {
  .NbuJQ9 .pNnhq75GQ {
    padding: 1rem;
  }
}
@media (min-width: 992px) {
  .NbuJQ9 .HbOlJe6ljH {
    padding: 0 2rem;
  }
}
.NbuJQ9 .apLlKA {
  color: #000000;
}
.NbuJQ9 .zWIF3DAg9,
.NbuJQ9 .ur8oblO {
  color: #000000;
}
.eO6M1UNFCi {
  padding-top: 6rem;
  padding-bottom: 6rem;
  background-color: #ffffff;
}
.eO6M1UNFCi .MxRzykGI {
  line-height: 1.2;
  color: #232323;
  text-align: center;
}
.eO6M1UNFCi img,
.eO6M1UNFCi .AI4hmawr3 {
  width: 100%;
  height: 100%;
  height: 400px;
  object-fit: cover;
}
.eO6M1UNFCi .q53WsB:focus,
.eO6M1UNFCi span:focus {
  outline: none;
}
.eO6M1UNFCi .q53WsB {
  margin-bottom: 2rem;
}
@media (max-width: 767px) {
  .eO6M1UNFCi .q53WsB {
    margin-bottom: 1rem;
  }
}
.eO6M1UNFCi .dIr4LZ {
  position: relative;
  border-radius: 4px;
  height: 100%;
  display: flex;
  flex-flow: column nowrap;
}
.eO6M1UNFCi .apLlKA {
  color: #232323;
}
.eO6M1UNFCi .zWIF3DAg9,
.eO6M1UNFCi .ur8oblO {
  color: #232323;
}
.eO6M1UNFCi .bfwLEnyu3 {
  color: #232323;
}
.eO6M1UNFCi .NdxJtWb {
  max-width: 800px;
}
.YAlw59f9iP {
  padding-top: 6rem;
  padding-bottom: 6rem;
  background-color: #ffffff;
}
.YAlw59f9iP .q53WsB:focus,
.YAlw59f9iP span:focus {
  outline: none;
}
.YAlw59f9iP .q53WsB {
  cursor: pointer;
}
.YAlw59f9iP .NiV13HZh {
  grid-row-gap: 2rem;
}
@media (max-width: 767px) {
  .YAlw59f9iP .NiV13HZh {
    grid-row-gap: 1rem;
  }
}
.YAlw59f9iP .XS1JgWScu,
.YAlw59f9iP .QhGZuP,
.YAlw59f9iP .Q0pBLXS44Pm {
  gap: 0 2rem;
}
@media (max-width: 767px) {
  .YAlw59f9iP .XS1JgWScu,
  .YAlw59f9iP .QhGZuP,
  .YAlw59f9iP .Q0pBLXS44Pm {
    gap: 0 1rem;
  }
}
.YAlw59f9iP .apLlKA {
  color: #000000;
}
.YAlw59f9iP .zWIF3DAg9,
.YAlw59f9iP .ur8oblO {
  color: #000000;
}
.YAlw59f9iP .NdxJtWb {
  max-width: 800px;
}
.YAlw59f9iP .WcIeTEp3OC,
.YAlw59f9iP .r7TmAMfMv {
  overflow: hidden;
}
.YAlw59f9iP .NiV13HZh {
  display: grid;
  transform: translate3d(-3rem, 0, 0);
  width: 115vw;
  grid-column-gap: 1rem;
}
.YAlw59f9iP .BBat0IzwE {
  display: flex;
  justify-content: center;
  align-items: center;
}
.YAlw59f9iP .BBat0IzwE img {
  min-width: 30vw;
  max-width: 100%;
  max-height: 100%;
  object-fit: cover;
}
@media (max-width: 767px) {
  .YAlw59f9iP .BBat0IzwE img {
    min-width: 35vw;
  }
}
.YAlw59f9iP .XS1JgWScu,
.YAlw59f9iP .QhGZuP,
.YAlw59f9iP .Q0pBLXS44Pm {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-auto-columns: 1fr;
  grid-auto-flow: column;
}
.YAlw59f9iP .XS1JgWScu {
  align-items: flex-end;
}
.YAlw59f9iP .QhGZuP {
  align-items: flex-start;
}
.agNCLbAk6L {
  padding-top: 5rem;
  padding-bottom: 3rem;
  background-color: #ffffff;
}
.agNCLbAk6L .MxRzykGI {
  line-height: 1.2;
  color: #000000;
  text-align: center;
}
.agNCLbAk6L img,
.agNCLbAk6L .AI4hmawr3 {
  width: 100%;
  height: 100%;
  height: 400px;
  object-fit: cover;
}
.agNCLbAk6L .q53WsB:focus,
.agNCLbAk6L span:focus {
  outline: none;
}
.agNCLbAk6L .q53WsB {
  margin-bottom: 2rem;
}
@media (max-width: 767px) {
  .agNCLbAk6L .q53WsB {
    margin-bottom: 1rem;
  }
}
.agNCLbAk6L .dIr4LZ {
  position: relative;
  border-radius: 4px;
  display: flex;
  flex-flow: column nowrap;
}
.agNCLbAk6L .ur8oblO {
  margin-top: auto !important;
}
.agNCLbAk6L .apLlKA {
  color: #000000;
}
.agNCLbAk6L .zWIF3DAg9,
.agNCLbAk6L .ur8oblO {
  color: #000000;
  text-align: center;
}
.agNCLbAk6L .bfwLEnyu3 {
  color: #000000;
  text-align: center;
}
.agNCLbAk6L .NdxJtWb {
  max-width: 800px;
}
.VXGzvrtVT {
  padding-top: 5rem;
  padding-bottom: 3rem;
  background-color: #ffffff;
}
.VXGzvrtVT .O1uGH1TbX.r8VNBO {
  display: none;
}
.VXGzvrtVT .O1uGH1TbX {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
.VXGzvrtVT .kNkAGr {
  margin: auto;
  display: inline-flex;
  font-size: 2rem;
  color: #f21b3f;
  width: 40px;
  justify-content: center;
  align-items: center;
}
.VXGzvrtVT .ceKgyJfpbwt,
.VXGzvrtVT .Kz4veWF2P4X {
  color: #000000;
}
.VXGzvrtVT .H9eghu {
  color: #000000;
}
.VXGzvrtVT .apLlKA {
  color: #000000;
}
.VXGzvrtVT .n7zARLP {
  color: #000000;
}
.VXGzvrtVT .NdxJtWb {
  max-width: 800px;
}
.u8AyS4QaYO {
  padding-top: 5rem;
  padding-bottom: 5rem;
  background-color: transparent;
}
.u8AyS4QaYO .zWIF3DAg9 {
  color: #000000;
}
.u8AyS4QaYO .n7zARLP {
  color: #000000;
}
.u8AyS4QaYO .apLlKA {
  color: #000000;
  text-align: center;
}
.u8AyS4QaYO .zWIF3DAg9,
.u8AyS4QaYO .q53WsB .ur8oblO {
  text-align: left;
}
.u8AyS4QaYO .dIr4LZ {
  background: #ffffff;
  margin-bottom: 2rem;
  padding: 2.25rem;
}
@media (min-width: 992px) and (max-width: 1200px) {
  .u8AyS4QaYO .dIr4LZ {
    padding: 2rem 1.5rem;
    margin-bottom: 2rem;
  }
}
@media (max-width: 767px) {
  .u8AyS4QaYO .dIr4LZ {
    padding: 2rem 1.5rem;
    margin-bottom: 1rem;
  }
}
.Ds9EyubNr {
  padding-top: 6rem;
  padding-bottom: 6rem;
  background-color: #ffffff;
}
.Ds9EyubNr .q53WsB:focus,
.Ds9EyubNr span:focus {
  outline: none;
}
.Ds9EyubNr .r7TmAMfMv {
  padding-left: 0;
  padding-right: 0;
  overflow: hidden;
}
.Ds9EyubNr .NdxJtWb {
  max-width: 800px;
}
.Ds9EyubNr .q53WsB {
  color: #232323;
  min-height: 90px;
  font-weight: bold;
}
@media (max-width: 768px) {
  .Ds9EyubNr .q53WsB {
    min-height: 45px;
  }
}
.et929ao {
  padding-top: 5rem;
  padding-bottom: 5rem;
  background-color: transparent;
}
.et929ao .O1uGH1TbX.r8VNBO {
  display: none;
}
.et929ao .O1uGH1TbX {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
.et929ao .ErhnRhN {
  background: #ffffff;
}
@media (max-width: 767px) {
  .et929ao .ErhnRhN {
    padding: 2rem 1.5rem;
    margin-bottom: 1rem;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .et929ao .ErhnRhN {
    padding: 2.25rem;
  }
}
@media (min-width: 992px) {
  .et929ao .ErhnRhN {
    padding: 4rem;
  }
}
.et929ao .zWIF3DAg9,
.et929ao .ur8oblO {
  text-align: center;
}
.t5L1zZC9if {
  padding-top: 5rem;
  padding-bottom: 5rem;
  background-color: #ffffff;
}
.t5L1zZC9if .MxRzykGI {
  line-height: 1.2;
  color: #000000;
}
.t5L1zZC9if img,
.t5L1zZC9if .AI4hmawr3 {
  width: 100%;
}
.t5L1zZC9if .q53WsB:focus,
.t5L1zZC9if span:focus {
  outline: none;
}
.t5L1zZC9if .q53WsB {
  margin-bottom: 2rem;
}
@media (max-width: 575px) {
  .t5L1zZC9if .q53WsB {
    margin-bottom: 1rem;
  }
}
.t5L1zZC9if .dIr4LZ {
  position: relative;
  border-radius: 4px;
  height: 100%;
  display: flex;
  flex-flow: column nowrap;
}
.t5L1zZC9if .apLlKA {
  color: #000000;
}
.t5L1zZC9if .zWIF3DAg9,
.t5L1zZC9if .ur8oblO {
  color: #000000;
}
.t5L1zZC9if .bfwLEnyu3 {
  color: #000000;
  text-align: center;
}
.t5L1zZC9if .NdxJtWb {
  max-width: 800px;
}
.hEydHJksIrH {
  padding-top: 5rem;
  padding-bottom: 5rem;
  background-color: #ffffff;
}
.hEydHJksIrH .O1uGH1TbX.r8VNBO {
  display: none;
}
.hEydHJksIrH .O1uGH1TbX {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
.hEydHJksIrH .Nhw3OFprbK9 {
  background: #1778f2;
  color: #ffffff;
}
.hEydHJksIrH .Nhw3OFprbK9:hover {
  background: #0b60cb;
}
.hEydHJksIrH .rbYRsmJA {
  background: #1da1f2;
  color: #ffffff;
}
.hEydHJksIrH .rbYRsmJA:hover {
  background: #0c85d0;
}
.hEydHJksIrH .E5y58HIYNuz {
  background: #f00075;
  color: #ffffff;
}
.hEydHJksIrH .E5y58HIYNuz:hover {
  background: #bd005c;
}
.hEydHJksIrH .anlnwfP5F5 {
  background: #000000;
  color: #ffffff;
}
.hEydHJksIrH .anlnwfP5F5:hover {
  background: #000000;
}
.hEydHJksIrH .Kz4veWF2P4X {
  display: inline-block;
  font-size: 32px;
  border-radius: 50%;
  width: 72px;
  height: 72px;
  line-height: 72px;
  text-align: center;
  transition: all 0.3s ease-in-out;
}
.hEydHJksIrH [class^="socicon-"]:before,
.hEydHJksIrH [class*=" socicon-"]:before {
  line-height: 55px;
  padding: 0.6rem;
}
.F3VbCGDCbYv {
  padding-top: 6rem;
  padding-bottom: 6rem;
  background-color: transparent;
}
.F3VbCGDCbYv .bjPW8m8HWJ {
  background-color: #ffffff;
  opacity: 0.4;
}
.F3VbCGDCbYv form .ur8oblO {
  text-align: center;
  width: 100%;
}
.F3VbCGDCbYv form .ur8oblO .Jfv2qCaQo {
  display: inline-flex;
}
@media (max-width: 991px) {
  .F3VbCGDCbYv form .ur8oblO .Jfv2qCaQo {
    width: 100%;
  }
}
.F3VbCGDCbYv .NdxJtWb {
  max-width: 800px;
}
.KBi7rAdiy {
  padding-top: 6rem;
  padding-bottom: 6rem;
  background-color: transparent;
}
.KBi7rAdiy .O1uGH1TbX.r8VNBO {
  display: none;
}
.KBi7rAdiy .O1uGH1TbX {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
.KBi7rAdiy .YFQBZS {
  justify-content: center;
}
.KBi7rAdiy .q53WsB {
  margin-bottom: 2rem;
}
@media (max-width: 767px) {
  .KBi7rAdiy .q53WsB {
    margin-bottom: 1rem;
  }
}
.KBi7rAdiy .q53WsB .dIr4LZ {
  display: flex;
  flex-direction: column;
  height: 100%;
  background: #ffffff;
  padding: 2.25rem;
}
@media (min-width: 992px) and (max-width: 1200px) {
  .KBi7rAdiy .q53WsB .dIr4LZ {
    padding: 2rem 1.5rem;
  }
}
@media (max-width: 767px) {
  .KBi7rAdiy .q53WsB .dIr4LZ {
    padding: 2rem 1.5rem;
  }
}
.KBi7rAdiy .NdxJtWb {
  max-width: 800px;
}
.xuDH0P {
  padding-top: 3rem;
  padding-bottom: 3rem;
  background-color: #000000;
}
.xuDH0P .O1uGH1TbX.r8VNBO {
  display: none;
}
.xuDH0P .O1uGH1TbX {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
.xuDH0P .utfxHnL {
  color: #ffffff;
  text-align: left;
}
.xuDH0P .V8X2cRWoJ {
  display: flex;
  flex-direction: column;
  justify-content: center;
}
@media (max-width: 991px) {
  .xuDH0P .YFQBZS {
    flex-direction: column-reverse !important;
  }
  .xuDH0P .YFQBZS .utfxHnL {
    margin: 1rem 0 0 0;
  }
}
.xuDH0P .swc6ZTN {
  width: 100%;
  justify-content: center;
}
.xuDH0P .swc6ZTN .hmIwBk {
  list-style: none;
  display: flex;
  justify-content: right;
  flex-wrap: wrap;
  padding: 0;
  margin-bottom: 0;
}
@media (max-width: 991px) {
  .xuDH0P .swc6ZTN .hmIwBk {
    justify-content: center;
  }
}
.xuDH0P .swc6ZTN .hmIwBk li {
  padding: 0 1rem 0rem 1rem;
}
@media (max-width: 767px) {
  .xuDH0P .swc6ZTN .hmIwBk li {
    padding: 0 1rem 1rem 1rem;
  }
}
.xuDH0P .swc6ZTN .hmIwBk li p {
  margin: 0;
}
@media (max-width: 991px) {
  .xuDH0P .utfxHnL {
    text-align: center;
  }
}
